### Method

# Spelling TextBufferAdapter get_buffer

#### Declaration [src]

    GtkSourceBuffer*
    spelling_text_buffer_adapter_get_buffer (
      SpellingTextBufferAdapter* self
    )

#### Description [src]

Gets the underlying buffer for the adapter.

Gets property | `Spelling.TextBufferAdapter:buffer`

#### Return value

Type: `GtkSourceBuffer`

A `GtkSourceBuffer`.

The returned data is owned by the instance.
The return value can be `NULL`.